/* --------- 登录注册css by hx on 2015-12-25 -- */
#header .goback{ width: .6rem; font-size: .16rem;}
#header .goback a{ color:#fff;}
#header .goback i{padding-right: .04rem;}
.user-t{ float: right; line-height: .5rem;padding-right: .1rem;}
.user-t a{color:#fff; font-size: .16rem;}
.login-reg{padding: .2rem .1rem 0}
.login-reg .input-list input{font-size:.16rem;height: .4rem; line-height: .2rem;padding:.1rem .18rem; width: 100%;border:1px #e0e0e0 solid;border-radius: 2px;margin-top: .08rem; outline: none}
.login-reg .input-list input:focus{border-color: #090}
.radio-list{height: .4rem; line-height: .4rem;padding:0 .2rem;}
.radio-list input{margin-right: .03rem;}
.login-reg .but input{height: .42rem; line-height: .42rem;border:none;border-radius: 2px; font-size: .16rem;color:#fff; width: 100%; background: #090}
.login-reg .login-list{ width: 40%;text-align: center;margin:0 5%; font-size: .16rem;}
.login-reg .login-list img{ width: 80%;margin:0 auto .1rem;}
input[type=button], input[type=submit], input[type=file], button { cursor: pointer; -webkit-appearance: none; } 

/***** 头部页面标题 ***/
.header-title{text-align: center; width: 100%;line-height: .5rem;display: inline-block;float: left; color: #fff; font-size: .20rem;}

/** 个人中心登录&注册导航切换 ***/
.user-nav{ background:#fff; height:.7rem; line-height:.7rem; }
.user-nav a{ width: 50%;float: left;height: .69rem;text-align: center;font-size: .18rem;} 
.user-nav .on ,.user-nav a:hover{ color:#009900; border-bottom:2px solid #009900; }
.user-nav a span{display: inline-block;width: 100%;height: .20rem;line-height: .20rem;
margin-top: .16rem;  }
.user-nav a .no-border{ border-right:1px solid #ccc; }

/*底栏颜色*/
#fixed_footer a.on1{color:;}
#fixed_footer a.on2{color:;}
#fixed_footer a.on3{color:;}
#fixed_footer a.on4{color:#22a900;}